/* CSS Text Document */
:link { color: #FFFFFF }  /* for unvisited links */
  :visited { color: #FFFFFF } /* for visited links */
  a:active { color: #FFFFFF } /* when link is clicked */
  a:hover { color: #FFFFFF } /* when mouse is over link */
  a.plain { text-decoration: none }

body {
	margin: 0px;
	padding: 0px;
	font-size : 11px;
	font-family : Arial, Helvetica, sans-serif;
	background-color : #336699;
}

*{
margin:0 auto;
padding:0;

}

.titulo { 
font-family : Verdana, Arial, Helvetica, sans-serif; 
font-size : 12px; 
color : #FFFFFF; 
background-color : #003366; 
text-decoration : none; 
height: 40px;
} 

.titulo:link { 
color : #FFFFFF; 
text-decoration : none; 
} 
.titulo:hover { 
color : #FFFFFF; 
text-decoration : none; 

}
.titulo2 { 
font-family : Verdana, Arial, Helvetica, sans-serif; 
font-size : 11px; 
color : #FFFFFF; 
background-color : #336699; 
text-decoration : none; 
height: 20px;
} 

.titulo2:link { 
color : #FFFFFF; 
text-decoration : none; 
} 
.titulo2:hover { 
color : #FFFFFF; 
text-decoration : none; 
}

.menu { 
font-family : Verdana, Arial, Helvetica, sans-serif; 
font-size : 11px; 
color : #000000; 
background-color : #CCCCCC; 
background:  url(../../imagenes/fondos/fondo_596.gif);
text-decoration : none; 
height: 25px;
} 

.menu:link { 
color : #666666; 
text-decoration : none; 

} 
.menu:hover { 
color : #666666; 
text-decoration : none; 
} 

.menu:visited { 
color : #666666; 
text-decoration : none; 
} 

.sub_menu { 
font-family : Verdana, Arial, Helvetica, sans-serif; 
font-size : 12px; 
color : #666666; 
background-color : #666666; 
text-decoration : none; 
} 

.contenido { 
font-family : Verdana, Arial, Helvetica, sans-serif; 
font-size : 11px; 
color : #000000; 
background-color : #FFFFFF; 

} 
.contenido:link { 
color : #000000; 
} 

.contenido:hover { 
color : #000000; 
} 

.roboto { 
font-family : Roboto; 
font-size : 18px; 
color : #FFFFFF; 

} 
@font-face {
   font-family: Roboto;
   font-style: normal;
   font-weight: normal;
   src: url(css/Roboto-Condensed.ttf);
}


.destacado { 
font-family : Verdana, Arial, Helvetica, sans-serif; 
font-size : 11px; 
color : #333333; 
background-color : #CCCCCC; 
text-decoration : none; 
} 
.destacado:link { 
color : #333333; 
text-decoration : none; 

} 
.destacado:hover { 
color : #000000; 
text-decoration : none; 
}
 
.destacado:visited { 
color : #333333; 
text-decoration : none; 
}
 
.creditos { 
font-family : Verdana, Arial, Helvetica, sans-serif; 
font-size : 10px; 
color : #000000; 
background-color : #CCCCCC; 
text-decoration : none; 
} 
.creditos:link { 
color : #000000; 
text-decoration : none; 

} 
.creditos:hover { 
color : #000000; 
text-decoration : none; 

} 

.filas { 
font-family : Verdana, Arial, Helvetica, sans-serif; 
font-size : 11px; 
color : #000000; 
background-color : ; 
text-decoration : none; 
} 
.filas a:link { 
color : #000000; 
text-decoration : none;
} 
.filas:hover { 
color : #000000; 
background-color : #DBDBDB; 
text-decoration : none; 
}
.filas a:visited { 
color : #000000; 
text-decoration : none; 
}

.filas2 { 
font-family : Verdana, Arial, Helvetica, sans-serif; 
font-size : 11px; 
color : #FFFFFF; 
background-color : #336699 ; 
text-decoration : none; 
} 
.filas2 a:link { 
color : #000000; 
text-decoration : none;
} 
.filas2:hover { 
color : #CCCCCC; 
background-color : #336699; 
text-decoration : none; 
}
.filas2 a:visited { 
color : #000000; 
text-decoration : none; 
}

.tabla { 
font-family : Verdana, Arial, Helvetica, sans-serif; 
font-size : 11px; 
color : #000000; 
background-color : ; 
background:  url(../../imagenes/fondos/fondo_596.gif);
text-decoration : none; 
height: 25px;
} 

/* Formularios */
.inputbox { 
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 12px; 
 color:  #000000;
 background-color: #F4F4F4; 
 border: 1px solid #666666; 

}

.inputbox_azul { 
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 14px; 
 color:  #FFFFFF;
 background-color: #003366; 
 border: 1px solid #666666;
 
 }

.inputbox2 { 
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 12px; 
 color:  #000000;
 background-color: #E8E9CD; 
 border: 1px solid #666666; 


}

.inputbox3 { 
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 16px; 
 color:  #000000;
 background-color: #F4F4F4; 
 border: 1px solid #666666; 


}

.button {
	width: 170px;
	border : solid 1px #000000;
	background-color: #666666;
	font-weight : bold;
	font-size : 14px;
	color : #FFFFFF;
	padding: 2px;
	border-radius:0px;
}

.button2 {
	width: 170px;
	border : solid 1px #000000;
	background-color: #F4F4F4;
	font-weight : bold;
	font-size : 14px;
	color : #000000;
	padding: 2px;
	border-radius:4px;
}

.button2publico {
	width: 170px;
	border : solid 1px #000000;
	background-color: #F4F4F4;
	font-weight : bold;
	font-size : 16px;
	color : #000000;
	padding: 2px;
	border-radius:4px;
}

.button3 {
	width: 100px;
	border : solid 1px #000000;
	background-color: #F4F4F4;
	font-weight : bold;
	font-size : 10px;
	color : #000000;
	padding: 2px;
	border-radius:2px;
}


/* Menu Vertical */

#menuv {
        border: 1px solid #E8E8E8;
        border-width: 1px 1px 0 1px;
        width: 148px;
        font: Arial, Helvetica, sans-serif;
		margin: 6;
		
}
#menuv ul, li {
        list-style-type: none;
}

#menuv ul {
        margin: 0;
        padding: 0;
		  
}

#menuv li {
        color: #000000;
		  background: #CCCCCC;
		  border-bottom: 1px solid #FFFFFF;
}

#menuv a {
        text-decoration: none;
        color: #FFFFFF;
        background: #003366;
        display: block;
        padding: 4px 6px;
        width: 128px;
		
		}

#menuv a:hover {
        color: #000000;
		  background: #CCCCCC;
}

/* Menu Horizontal */

#menuh {
        font: Arial, Helvetica, sans-serif;
        margin-top: 0px;
}

#menuh ul, li {
        list-style-type: none;
}

#menuh ul {
        margin: 0;
        padding: 0;
}

#menuh li {
        float: left;
}

#menuh a {
        text-decoration: none;
        color: #003366; 
        background: #FFFFFF;
		background:  url(../../imagenes/fondos/fondo_596.gif);
        display: block;
        padding: 3px 10px;
        text-align: center;
        border: 1px solid #999999;
        border-width: 1px 1px 1px 0;
		height: 20px;
}


#menuh a#primero {
        border-left: 1px solid #999999;
}

#menuh a:hover {
        color: #000000;
		background: #DBDBDB;
}

.codebar-c39 {
	font-family: C39HrP48DhTt;
	font-size: 48px;

}

@font-face {
   font-family: C39HrP48DhTt;
   font-style: normal;
   font-weight: normal;
   src: url('C39HrP48DhTt.ttf');
}

#principal {
background:#DEDEDE;
/*background:000000;*/
text-decoration: none
width:95%;

}
#principal ul {
list-style: none;

}
#contenedor{
 font-size: 11px; 
 text-decoration: none
 margin-top: 0px;
 height:35px;
 width:100%;
 border:solid 1px #DEDEDE;
 border-radius:4px;
 background: #F7F7F7;
 background:-moz-linear-gradient(#EBEDED 0%, #DCDED8 100%);
 background:-ms-linear-gradient(#EBEDED 0%, #DCDED8 100%);
 background:-o-linear-gradient(#EBEDED 0%, #DCDED8 100%);
 background:-webkit-linear-gradient(#EBEDED 0%, #DCDED8 100%);
 background:linear-gradient(#EBEDED 0%, #DCDED8 100%);
 }
#principal li {
float:left;
list-style:none;
cursor: pointer;
display:block;
border-right:1px solid #DEDEDE;
}
#principal li:hover {
/*background: #DEDEDE;*/

}
#principal a, #principal a:visited {
/*Control Menu Prinicpal*/
margin: 0px;
padding:0px 10px;
font-weight:normal;
/*color:#000;*/
color:none;
display:block;
}
#principal a:hover {
text-decoration:none;
display:block;
}
#principal li {
float: left;
margin: 0px;
padding: 0px;
}
#principal li li {
float: left;
margin: 0px;
padding: 0px;
width: 200px;
text-transform:none;
}
#principal li li a, #principal li li a:link, #principal li li a:visited {
/*Control Sub-Menu*/
background:#F7F7F7;
color:#000000;
width: 200px;
float: none;
margin: 0px;
padding: 5px 10px 10px 18px;
border: 1px;
}
#principal li li a:hover, #principal li li a:active {
/*background:-moz-linear-gradient(#F0F 0%, #F69 100%);
background:-ms-linear-gradient(#F0F 0%, #F69 100%);
background:-o-linear-gradient(#F0F 0%, #F69 100%);
background:-webkit-linear-gradient(#F0F 0%, #F69 100%);
background:linear-gradient(#F0F 0%, #F69 100%);*/
background:#F7F7F7;
padding: 5px 10px 10px 18px;
color:#000000;
border:solid 0px #000000;
}
#principal li ul {
position: absolute;
width: 20em;
left: -999em;
}
#principal li:hover ul {
left: auto;
display: block;
}
#principal li:hover ul, #principal li.sfhover ul {
left: auto;

}
@font-face {
   font-family: 'C39HrP48DhTt';
   font-style: normal;
   font-weight: normal;
   src: url(C39HrP48DhTt.ttf);
}


